Your API key. Create one in Ocoya. Authorization: Bearer <key> works too.
Change many contacts
One action on up to 5000 contacts: add_to_groups (groups, by name), remove_from_groups (groupIds), unsubscribe or delete.
Change many contacts
curl --request POST \
--url https://www.app.ocoya.com/api/_public/v1/contacts/bulk \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"ids": [
"<string>"
],
"action": "add_to_groups",
"groups": [
"<string>"
],
"groupIds": [
"<string>"
]
}
'{
"action": "<string>",
"count": 123
}Authorizations
Was this page helpful?